[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.InitializeWnd

Performs actions need to initial the window Handle for the control.

## Declaration

Source position: colorbox.pas line 73

`protected procedure TCustomColorBox.InitializeWnd; override;`

## Description

Updates the combo-box control when its handled is (re-)allocated. Ensures that ItemIndex is updated to reflect the value in Selected.

## See also

TCustomComboBox.InitializeWnd |  | Synchronizes the control and its widgetset class instance when the handle is created.